<?php /* Youare000 */
/* \Sentra.Designs\BasicDesigner\modules\youare\000\code.php */
// If a search form shall be added we need to assure that the styles for the results-page are available
 ?>
<ul class="youare">
<?php

If ($youare_show_youarehere == 'False') {

?>
<li>
	<p>
		{{Res:YouAreHere}}
	</p>
</li>
<?php
}
$youare = get_youarehere();
for ($x=0;$x < $youare['count']; $x++) {
	if ($youare[$x]['id'] != $ACTIVE_PAGE) {
// add a separator icon if it is not the last element yet
//		if ($x < $youare['count']-1) {
		echo '	<li><a '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>'.PHP_EOL.'</li>'.PHP_EOL;
//		} Else {
//		echo '	<li><a class="last" '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>'.PHP_EOL.'</li>'.PHP_EOL;
//		}
	} else {
		echo '	<li>'.PHP_EOL.'	<p>		'.print_caption($youare[$x]).PHP_EOL.'	</p>'.PHP_EOL.'</li>'.PHP_EOL;
	}
}
?>
</ul>	<!-- Close class="youare"-->
<div class="clearer"></div>